Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 06:34:01 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery السلام عليكم                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  السلام عليكم Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  How can I return my order? Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0535546464            10:28 AM, 05th Mar                     السلام عليكم                    6279843357           10:28 AM, 05th Mar                     السلام عليكم                    I want tao cancle the order number 6279843357           10:29 AM, 05th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:30 AM, 05th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:30 AM, 05th Mar                   Saeedurrahman                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:31 AM, 05th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192170